@import url('https://fonts.googleapis.com/css?family=Muli&display=swap');

* {
  box-sizing: border-box;
}

body {
  background: url(https://w0.peakpx.com/wallpaper/612/197/HD-wallpaper-cute-love-i-love-you-couple-in-love-i-love-u.jpg);
  font-family: 'Muli', sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  overflow: hidden;
  margin: 0;
}

.titulo{
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    height: 120vh;
    border-radius: 200px;
    color: #fffcfc;
    position: absolute;
    top: 20px;
    left: 450px;
    font-size: 20px;
    -webkit-animation: 1px rgb(0, 0, 0);
    -webkit-text-stroke: 2px rgb(0, 0, 0);

}

.container {
  display: flex;
  width: 90vw;
  margin-top: 100px;
  margin-right: 50px;
}

.panel {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 80vh;
  border-radius: 50px;
  border: 2px solid black;
  color: #fff;
  cursor: pointer;
  flex: 0.5;
  margin: 5px;
  position: relative;
  -webkit-transition: all 700ms ease-in;
}


.panel h3 {
  font-size: 24px;
  position: absolute;
  bottom: 20px;
  left: 20px;
  margin: 0;
  opacity: 0;
  text-shadow: -1px -1px 1px #000000, 1px 1px 1px #000, -1px 1px 1px #000, 1px -1px 1px #000;
-webkit-text-fill-color: rgb(0, 0, 0);
-webkit-text-stroke: 1px rgb(255, 255, 255);
}

.panel.active {
  flex: 5;
}

.panel.active h3 {
  opacity: 1;
  transition: opacity 0.3s ease-in 0.4s;
}

@media (max-width: 480px) {
  .container {
    width: 100vw;
  }

  .panel:nth-of-type(4),
  .panel:nth-of-type(5) {
  }
}

@media only screen and (max-width: 600px) {
    .container {
        width: 100%;
      }
      .titulo {
        left: 100px;
      }
}